Requires

1 total, 1 outdated

Package Required Latest Status
phpmd/phpmd PHPMD is a spin-off project of PHP Depend and aims to be a PHP equivalent of the well known Java tool PMD. 2.1.* 2.15.0 outdated

Requires (dev)

1 total, all up-to-date

Package Required Latest Status
phpunit/phpunit The PHP Unit Testing framework. @stable 11.1.1 up to date